a, body, table, p, th, td {
	font-family: 'Ubuntu', Trebuchet MS, Verdana, Sans, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
		
	
}
body { margin:0px;padding:0px;
 background: url(/images/grey_wash_wall.png) left top fixed;  

}
.main {
 width: 960px; 
 margin-left:auto;
 margin-right: auto;
 margin-top:15px;
 background: #fff;
 border: 20px solid #fff;
 -moz-border-radius: 6px;
 border-radius: 6px;
}
input, select, textarea {
  font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px; 
  --webkit-appearance: none;
  background:#fff;
  padding: 3px;
  border:1px solid #44689D;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
td {line-height:20px;}
hr {height: 1px; color:#44689D;}
h1 {color:#44689D; }
h2 {color:#44689D; }
h3 {color:#44689D; }
h4 {color:#44689D; }

.acro {pointer: hand;
	   cursor: hand;
	   background-color:#D2DFF2;
}
th {background-color: #D2DFF2; font-size: 9px; font-weight: normal;}
.overzicht {
    
} 
fieldset {padding: 5px;}
.content { padding-top: 12px;padding-right: 12px; padding-bottom: 12px; padding-left:20px; background: #FFFFFF left top repeat-y;
}
.stippel {border-bottom: 1px dotted #A2AED4; }
.stippel2 {border-bottom: 1px dotted #A2AED4; 
		  border-top: 1px dotted #A2AED4;
}
.topNavBar {
background: #44689D;text-align: right;
color: #fff;
padding: 5px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px;
}


.topNavBar a {
color: #fff;
text-decoration: none;
}

.top_thumb {
 -moz-border-radius: 8px;
 border-radius: 8px;
 margin-top:20px;
 margin-left:10px;
 border:1px solid #44689d;
 
}
.top_menu {height: 30px; text-decoration: none;}
.top_sub_menu {text-decoration: none;}
.selected_menu {padding-left: 2px;height: 20px; font-weight: bold; text-decoration: none;}
.sub_tab {background-color: #FFFFFF; border: 1px solid #A2AED4;}
.menu {
	background-color: #D2DFF2;
	padding-left:10px;padding-top: 15px; 
	padding-right: 10px;
	border-left: 1px solid #A2AED4;
	border-right: 1px solid #A2AED4;
	width: 260px;
	}
.menu ul {
	list-style-type: none;
	margin:0px; 
	padding:0px;
	
	
}
.menu ul ul {
margin-left: 25px;
background: #fff;
padding:5px;
color: #000;
-moz-border-radius: 4px;
border-radius: 4px;  
}
.menu ul li {
	padding-top: 2px;
	padding-bottom:2px;
}
.menu ul li.menu_sel { background: #44689D url("/images/les.png") left top no-repeat;
-moz-border-radius: 4px;
border-radius: 4px;  
 

}
.menu ul li.menu_sel b {color:#fff;}
.menu ul li a {
text-decoration: none;
padding-left: 28px;
}
.menu ul ul li {
padding-top: 0px;
padding-bottom:0px;

}
.menu ul ul li.menu_sel {background: #44689D; }
.menu ul ul li.menu_sel b {color:#fff;}
.menu ul ul li.menu_sel a {color: red;}
.menu ul ul li a {
text-decoration: none;
font-style: italic;
padding-left:5px;
font-size: 11px;
color: #000;
}
.menu ul ul li b {
text-decoration: none;
font-style: italic;
font-weight: bold;
}

.menu_kader A:link {padding-left: 5px;color: #44689D;text-decoration: none;height: 20px; }
.menu_kader A:visited {padding-left: 5px;color: #44689D;text-decoration: none;height: 20px; }
.menu_kader A:active {padding-left: 5px;color: #44689D;text-decoration: none; height: 20px; }
.menu_kader A:hover {padding-left: 5px;color:red ; text-decoration: none;height: 20px;}
.right_bar {

}
.right_bar table {
 -moz-border-radius: 4px;
 border-radius: 4px; 
  border-spacing:0px;
  text-align: center;
} 
.right_bar th {
 -moz-border-radius: 4px;
 border-top-left-radius: 4px; 
 border-top-right-radius: 4px; 
}
.right_bar td {
  padding:5px; 
}
li { 
margin: 0px; 
padding:0px;
} 
.bottom_bar {color:#fff;background: #44689D; 
	border-right: 1px solid #A2AED4;
	border-bottom: 1px solid #A2AED4;}
.top_bar {border-bottom: 18px solid #D2DFF2; width: 960px;}
.shop_thumb {text-align: center; cursor: hand;
cursor: pointer;
width: 200px;

}

#winkelmandje {

 color: #fff;
 font-size: 11px;
 text-align: right;
 
 }


.maatwerk a {
background:#44689D;
padding-left:25px;
padding-right:25px;
padding-top:5px;
padding-bottom:5px;

color: #fff; 
font-size: 18px;
text-decoration: none;
float: left;
-moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
  
}
.webwinkel a {
  -moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
  background:#A68347;
  padding-left:25px;
  padding-right:25px;
  padding-top:5px;
  padding-bottom:5px;

  color: #fff; 
  font-size: 18px;
  text-decoration: none;
  float: right;
}
.wrapper {
  
  width: 280px; 
  text-align:center;
}
.prod_add {
 width:180px;
 float:left;
 border:1px solid #44689d;
 padding:10px;
 margin-right:10px;
 margin-bottom:20px;
   -moz-border-radius: 4px;
border-radius: 4px;
font-size: 11px;
  
}
.prod_add img {width: 130px;margin-left:auto;margin-right:auto;}
.prod_add a {text-decoration: none;}
.prod_add h1 {
  font-size:16px;
  font-weight: bold;
  font-family: Ubuntu;
    width: 100%;
    color: #fff;
    text-align:center;
    margin-top:0;
    margin-left:auto; 
    margin-right:auto;
    background:#ff8000;
     -moz-border-radius: 4px;
border-radius: 4px;
    
}
.prod_add_image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.prod_add_image h2 { 
   position: absolute; 
  bottom: 0px; 
   right: 0px; 
   color: white; 
   font: bold 16px Helvetica, Sans-Serif; 
   font-style: italic;
   background: red;
 
   
   padding: 10px; 
   -moz-border-radius: 4px;
   border-radius: 4px;
   text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
  
}
.prod_add_image strong {
  
   position: absolute; 
    bottom: 10px; 
    left:0px;
    font-size: 8px;
    text-shadow: 3px 2px 2px rgba(150, 150, 150, 1);
  
}
.hr {
 width: 100%;
 clear: both;
 border-top:1px solid #44689d;
 margin-bottom: 20px;
 margin-top: 20px;
}
